<valueSet
    beschreibung="Eine anatomische Lokalisation an einem Menschen, auf die ein Act Bezug nehmen kann."
    description="An anatomical location on a human which can be the focus of an act."
    displayName="ELGA_HumanActSite" effectiveDate="2013-01-10"
    gueltigkeitsbereich="optional" id="1.2.40.0.34.10.52"
    last_change_date="2013-10-19" name="ELGA_HumanActSite"
    statusCode="1" status_date="2013-10-19" verantw_Org="" version="2.6" website="http://www.hl7.org">
    <conceptList>
        <concept code="BE" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="Ohren beidseits"
            displayName="bilateral ears" hinweise="" level="0"
            />
        <concept code="BN" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="Nasennebenhöhlen beidseits"
            displayName="bilateral nares" hinweise="" level="0"
            />
        <concept code="BU" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="Gesäß"
            displayName="buttock" hinweise="" level="0"
            />
        <concept code="LA" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="linker Arm"
            displayName="left arm" hinweise="" level="0"
            />
        <concept code="LAC" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="linker Brustkorb anterior"
            displayName="left anterior chest" hinweise="" level="0"
            />
        <concept code="LACF" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="Linke Ellenbeuge"
            displayName="left antecubital fossa" hinweise="" level="0"
            />
        <concept code="LD" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="linker Deltoideus"
            displayName="left deltoid" hinweise="" level="0"
            />
        <concept code="LE" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="linkes Ohr"
            displayName="left ear" hinweise="" level="0"
            />
        <concept code="LEJ" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung=""
            deutsch="Vena jugularis externa, links"
            displayName="left external jugular" hinweise="" level="0"
            />
        <concept code="LF" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="linker Fuß"
            displayName="left foot" hinweise="" level="0"
            />
        <concept code="LG" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung=""
            deutsch="linker mittlerer Gesäßmuskel"
            displayName="left gluteus medius" hinweise="" level="0"
            />
        <concept code="LH" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="linke Hand"
            displayName="left hand" hinweise="" level="0"
            />
        <concept code="LIJ" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung=""
            deutsch="Vena jugularis interna links"
            displayName="left internal jugular" hinweise="" level="0"
            />
        <concept code="LLAQ" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung=""
            deutsch="Abdomen, linker unterer Quadrant"
            displayName="left lower abd quadrant" hinweise="" level="0"
            />
        <concept code="LLFA" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="linker unterer Unterarm"
            displayName="left lower forearm" hinweise="" level="0"
            />
        <concept code="LMFA" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="linker mittlerer Unterarm"
            displayName="left mid forearm" hinweise="" level="0"
            />
        <concept code="LN" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="linkes Nasenloch"
            displayName="left naris" hinweise="" level="0"
            />
        <concept code="LPC" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="linker Brustkorb posterior"
            displayName="left posterior chest" hinweise="" level="0"
            />
        <concept code="LSC" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="linke Subklavia"
            displayName="left subclavian" hinweise="" level="0"
            />
        <concept code="LT" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="linker Oberschenkel"
            displayName="left thigh" hinweise="" level="0"
            />
        <concept code="LUA" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="linker Oberarm"
            displayName="left upper arm" hinweise="" level="0"
            />
        <concept code="LUAQ" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung=""
            deutsch="Abdomen, linker oberer Quadrant"
            displayName="left upper abd quadrant" hinweise="" level="0"
            />
        <concept code="LUFA" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="linker oberer Oberarm"
            displayName="left upper forearm" hinweise="" level="0"
            />
        <concept code="LVG" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="ventraglutäal links"
            displayName="left ventragluteal" hinweise="" level="0"
            />
        <concept code="LVL" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="linker Vastus lateralis"
            displayName="left vastus lateralis" hinweise="" level="0"
            />
        <concept code="OD" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="rechtes Auge"
            displayName="right eye" hinweise="" level="0"
            />
        <concept code="OS" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="linkes Auge"
            displayName="left eye" hinweise="" level="0"
            />
        <concept code="OU" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="Augen, beidseits"
            displayName="bilateral eyes" hinweise="" level="0"
            />
        <concept code="PA" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="perianal"
            displayName="perianal" hinweise="" level="0"
            />
        <concept code="PERIN" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="perineal"
            displayName="perineal" hinweise="" level="0"
            />
        <concept code="RA" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="rechter Arm"
            displayName="right arm" hinweise="" level="0"
            />
        <concept code="RAC" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="rechter Brustkorb anterior"
            displayName="right anterior chest" hinweise="" level="0"
            />
        <concept code="RACF" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="rechte Ellenbeuge"
            displayName="right antecubital fossa" hinweise="" level="0"
            />
        <concept code="RD" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="rechter Deltoideus"
            displayName="right deltoid" hinweise="" level="0"
            />
        <concept code="RE" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="rechtes Auge"
            displayName="right ear" hinweise="" level="0"
            />
        <concept code="REJ" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung=""
            deutsch="Vena jugularis externa, rechts"
            displayName="right external jugular" hinweise="" level="0"
            />
        <concept code="RF" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="rechter Fuß"
            displayName="right foot" hinweise="" level="0"
            />
        <concept code="RG" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung=""
            deutsch="rechter mittlerer Gesäßmuskel"
            displayName="right gluteus medius" hinweise="" level="0"
            />
        <concept code="RH" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="rechte Hand"
            displayName="right hand" hinweise="" level="0"
            />
        <concept code="RIJ" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung=""
            deutsch="Vena jugularis interna rechts"
            displayName="right internal jugular" hinweise="" level="0"
            />
        <concept code="RLAQ" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung=""
            deutsch="Abdomen, rechter unterer Quadrant"
            displayName="right lower abd quadrant" hinweise="" level="0"
            />
        <concept code="RLFA" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="rechter unterer Unterarm"
            displayName="right lower forearm" hinweise="" level="0"
            />
        <concept code="RMFA" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="rechter mittlerer Unterarm"
            displayName="right mid forearm" hinweise="" level="0"
            />
        <concept code="RN" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="rechtes Nasenloch"
            displayName="right naris" hinweise="" level="0"
            />
        <concept code="RPC" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung=""
            deutsch="rechter Brustkorb posterior"
            displayName="right posterior chest" hinweise="" level="0"
            />
        <concept code="RSC" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="rechte Subklavia"
            displayName="right subclavian" hinweise="" level="0"
            />
        <concept code="RT" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="rechter Oberschenkel"
            displayName="right thigh" hinweise="" level="0"
            />
        <concept code="RUA" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="rechter Oberarm"
            displayName="right upper arm" hinweise="" level="0"
            />
        <concept code="RUAQ" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung=""
            deutsch="Abdomen, rechter oberer Quadrant"
            displayName="right upper abd quadrant" hinweise="" level="0"
            />
        <concept code="RUFA" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="rechter oberer Oberarm"
            displayName="right upper forearm" hinweise="" level="0"
            />
        <concept code="RVG" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="ventraglutäal rechts"
            displayName="right ventragluteal" hinweise="" level="0"
            />
        <concept code="RVL" codeSystem="2.16.840.1.113883.5.1052" parentCodeSystemName="hl7-act-site" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="" deutsch="rechter Vastus lateralis"
            displayName="right vastus lateralis" hinweise="" level="0"
            />
    </conceptList>
</valueSet>
